Subject: Re: [72attendees] Bus service kudos

From: Randall Gellens <[email-masked]>
Date: Fri, 1 Aug 2008 16:42:42 -0700

At 12:37 PM -0400 7/29/08, Michael StJohns wrote:

>  Three of us took the IETF bus in last night for dinner.  Worked 
> like a charm.  We took the 5pm bus in, got to Trinity College at 
> 5:30, walked a few blocks to the restaurant, had a nice 2 hour 
> meal, walked back to the bus, and picked up the 8pm back to the 
> hotel.

I never experienced a 30-minutebus ride (more like 45-60), but then, 
I was never able to leave before 7:30 (and usually not until 8 or so, 
which made getting back in time for any sleep a bit difficult). 
However, one night the driver gave us a really excellent tour.  I was 
very impressed with his command of dates and his talent for imparting 
local color as well as local perspective on events, as well as the 
simple fact of him giving us the tour.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
1.  People to whom you are attracted invariably think you
    remind them of someone else.
2.  The love letter you finally got the courage to send will
    be delayed in the mail long enough for you to make a fool
    of yourself in person.
_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees